Bug 33039 - update port: chinese/moefonts-cid for pkg-deinstall error
Summary: update port: chinese/moefonts-cid for pkg-deinstall error
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: keith
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-12-20 21:10 UTC by statue
Modified: 2002-05-11 04:13 UTC (History)
0 users

See Also:


Attachments
file.diff (346 bytes, patch)
2001-12-20 21:10 UTC, statue
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description statue 2001-12-20 21:10:02 UTC

    
Comment 1 Pete Fritchman freebsd_committer 2001-12-29 17:42:09 UTC
Responsible Changed
From-To: freebsd-ports->keith

Over to maintainer
Comment 2 Ying-Chieh Liao freebsd_committer 2002-05-11 04:13:05 UTC
State Changed
From-To: open->closed

committed, thanks